/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP Senter for trådløs utskrift";
"%@ Help" = "%@ Hjelp";
"Hide %@" = "Skjul %@";
"About %@" = "Om %@";
"Quit %@" = "Avslutt %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Tjenester";
"Hide Others" = "Skjul andre";
"Show All" = "Vis alle";

/* Edit menu items */
"Edit" = "Rediger";
"Cut" = "Klipp ut";
"Copy" = "Kopier";
"Select All" = "Marker alt";
"Paste" = "Lim inn";
"Delete" = "Slett";
"Undo" = "Angre";
"Redo" = "Utfør likevel";
"Find..." = "Finn...";

/* Window menu */
"Window" = "Vindu";
"Minimize" = "Minimer";
"Bring All to Front" = "Legg alle øverst";
"Zoom" = "Zoom";
"Close" = "Lukk";

/* Help menu */
"Help" = "Hjelp";

/* Preferences menu title */
"Preferences..." = "Valg…";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Avinstaller HP-programvare ...";

/* Enable logging menu title */
"Enable Logging" = "Aktiver logging";
